chrom: chrUn_JTFH01001163v1_decoy
length: 1182
nucleotide_counts:
  A: 244
  C: 389
  G: 312
  N: 0
  T: 237
nucleotide_pair_counts:
  AA: 44
  AC: 76
  AG: 80
  AN: 0
  AT: 44
  CA: 102
  CC: 149
  CG: 48
  CN: 0
  CT: 90
  GA: 75
  GC: 84
  GG: 92
  GN: 0
  GT: 60
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 22
  TC: 80
  TG: 92
  TN: 0
  TT: 43
